import React from "react";
import { Grommet } from "grommet";
import Core from "./Core";
import WebSocketProvider from "./WebSocket";

function App() {
	return (
		<WebSocketProvider>
			<Grommet plain>
				<Core />
			</Grommet>
		</WebSocketProvider>
	);
}

export default App;
