import React from "react";
import PropTypes from "prop-types";
import GenericPageWithIcon from "./GenericPageWithIcon";
import { StatusInfo } from "grommet-icons";

function Manual(props) {
	return (
		<GenericPageWithIcon
			title={props.data.title}
			description={props.data.description}
			icon={<StatusInfo color="plain" size="xlarge" />}
			close={props.close}
		/>);
}

Manual.propTypes = {
	data: PropTypes.object,
	close: PropTypes.func
};

Manual.pluginName = "Manual";

export default Manual;
